@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&family=Roboto:wght@300&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{

    background-repeat: no-repeat;
    background-size:cover;
}
.navbar{
    margin: 0 auto;
    
}

nav{
    height: 50px;
    background: #fff;
    box-shadow: 0 10px 20px rgba(0 ,0, 0, 1);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-right: 10%;
    font-family: 'Montserrat', sans-serif;
    }

.logo{
    padding: 5px 0 0 80px;
    width: 200px;
    height: 50px;
}


button{
    background-color: black;
    color: white;
    padding: 11px 30px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    font-family: 'Montserrat', sans-serif;
    margin-top: 5%;
    align-items: center;
}



.profil_pic{
    width: 50%;
}

.box {
    float: left;
    padding: 10px;
    height: 100vh; /* Should be removed. Only for demonstration */
}

.left {
    width: 50%;
    background:url(../img/bg_signup.jpg);
    position:relative;

}

.left img{
    display: block;
    width: 50;
    margin-top: 20%;
    margin-left: auto;
    margin-right:auto;
    
}
  
.right {
    width: 50%;
    background-color: #fff;
}


.flexbox:after {
    content: "";
    display: table;
    clear: both;
}
.masuk{
    display: block;
    margin-top: 43px;
    width: 30%;
    border-top: 2px solid transparent;
    text-align: center;
    margin-left: 25%;
    
}

.forms .input-field{
    margin-top: 30px;
    margin-left: 30px;
    height: 50px;
    width: 100%;
    position: relative;
    margin-top: 30px;
}

.input-field input{
    position: absolute;
    height: 70%;
    width: 70%;
    padding: 10px;
}

.input-field input:is(:focus, :valid){
    border-bottom-color: black;
}

.forms .button{
    margin-top: 85px;
}

.forms .button input{
    border:none;
    background: #1F1B1B;
    color:#fff;
    letter-spacing: 1px;
    border-radius: 4px;
    font-size: 17px;
    font-weight: 500;
    cursor: pointer;
    transition: all 0.3 ease;
}

.button input:hover{
    background-color: black;
}

.forms .text{
    color: gray;
}

.forms a.signup-text{
    color: black;
}

.forms .login-singup{
    margin-top: 20px;
    text-align: center;
}
.login{
    font-family: 'Montserrat', sans-serif;
    margin-left: 15%;
}